{
 "what": [
  "영양실조의 증상은?",
  "지리산의 해발고도는 몇인가?",
  "조지 고든 미드의 최종 계급은 무엇인가요?",
  "발효 과정 중에 효모의 생육에 필요한 영향성분이 부족해 발효가 중간에 멈추거나 서서히 진행하는 현상은 무엇인가요?",
  "지구에서 달의 거리는 무엇인가요?"
 ],
 "who": [
  "중세 기독교는 누구에 의해 아일랜드에 최초로 기독교를 전파하였나요?",
  "한국의 초대 대통령은 누구인가?",
  "브이 포 벤데타의 감독은 누구인가?",
  "조선의 두번째 왕은 누구인가요?",
  "조선의 제16대 임금은 누구인가요?"
 ],
 "which": [
  "세계 최초 컴퓨터 백신을 만든 기업은 어디인가?",
  "와인 최대 생산국은 어디인가요?",
  "유네스코 세계유산이 가장 많은 나라는 어디인가?",
  "최초의 월드컵 개최국은 어디인가?",
  "동성결혼을 최초로 허용한 나라는 어디인가?"
 ],
 "where": [
  "이베리아 반도는 지금의 어디인가?",
  "대한민국의 첫번째 사립대학교는 어디인가요?",
  "그리스의 수도는 어디인가?",
  "일본에서 가장 눈이 많이 내리는 지역은 어디인가?",
  "마틴루터가 사망한 지역은 어디인가?"
 ],
 "when": [
  "사나다 마사유키 사망일은 언제인가요?",
  "케네디는 언제 암살을 당했는가?",
  "고려는 언제 멸망하였는가?",
  "베를린 장벽이 세워진 때는 언제인가?",
  "마틴 루터 킹은 언제 태어났나요?"
 ],
 "why": [
  "신라는 왜 멸망하게 되었나요?",
  "유대인 학살을 한 이유는 무엇인가?",
  "일본이 왜 페루를 침공했나요?",
  "명왕성이 지구 태양계에서 제외된 이유가 무엇인가?",
  "중국이 송나라를 침략한 이유는 무엇인가?"
 ],
 "how-way": [
  "공항 보안 검사는 어떻게 이루어지나요?",
  "전투기 조종사들은 비행 중에 어떻게 조종하나요?",
  "언어장애인은 어떻게 얘기하나?",
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?",
  "효과적인 학습은 어떻게 이루어지나요?"
 ],
 "how-num": [
  "유럽연맹에 등록된 나라는 몇개국인가?",
  "미국에는 총 몇개의 주가 있나요?",
  "캐나다는 몇 개의 주로 이루어져있는가?",
  "남아메리카 대륙에는 몇 개국이 속해있는가?",
  "서울의 자치구는 몇개인가요?"
 ]
}